/** Font definitions **/
body { /* Originally I had font-size: 1.27em - or 21px */
	font-family: 'Titillium Web', sans-serif; 
	font-size: 18px; 
	font-weight: 500; 
	line-height: 1.4;
	color:white;
	text-rendering: optimizeLegibility;
}
.navbar-nav {
	font-weight: 600;
}
/* Überschriften */
h1, h2 {
	font-weight: 300; text-transform: uppercase;
}
/* Copyright note bottom-left */
div.copyright {
	font-size: small;
}
/* Language menue bottom-right */
div.language {
	font-size: smaller;
}
/* Tabelle Konzerte */
table.konzerte thead td {
	font-size: smaller;
}
div.presse a, div.musiker a {
	font-size: smaller;
	text-decoration: underline;
}
div.musik {
   line-height: 0.7;
}

/** Background colors **/
* {
	background-color: transparent;
}
body {
	background-attachment:fixed;
	background-size: cover;
}
table.konzerte tbody tr:nth-child(odd) {
	background-color: #615851;
	background-color: rgba(97, 88, 81, 0.4);
}
div.musik {
	background-color: #615851;
	background-color: rgba(127, 118, 111, 0.4);
}
#navbar-menu {
	background-color: #615851;
	background-color: rgba(0, 0, 0, 0.8);
}
button {
	background: transparent url('../menu-mobile/burger-icon.png') 0 4px no-repeat;
}
div.konzerte a {
	background: transparent url('../menu-mobile/Icon_External_Link.png');
	display: inline-block; height: 12px; width: 12px;
}

/** Links, borders & outlines **/
/* Hover link decorations */
a, a:hover, a:focus, button {
	color: white; text-decoration: none; outline:0; border:none; cursor: pointer;
}
.musiker span {
	font-style: italic; cursor: pointer;
}
input::-moz-focus-inner, button::-moz-focus-inner { 
  border: 0; 
}

/* Colors for the menu bar itself */
.navbar-nav a {
	color: white; /* Change active text color here */
}
.navbar-nav > .active > a {
	color: #999999; /* color for active*/
}

.navbar-nav li a:hover, .navbar-nav li a:focus {
	color: red;  /*Sets the text hover color on navbar*/
}
@media (min-width:840px) { /* or 768px */
	.navbar-nav > li > a:hover, .navbar-nav li > a:focus {
		color: white;  /*Sets the text hover color on expanded navbar*/
		border-bottom-color: white;
		border-bottom-style: solid;
	}

}
/* German-English selection */
.language a:focus, .language a:hover {
	border-bottom-color: white;
	border-bottom-style: solid;
}


/** "Social-icons" main page - hover effect **/
div.blend img {
   transition: opacity 0.5s ease-in-out;
}
div.blend img.top:hover {
  opacity:1;
}
div.blend img.top {
  opacity:0;
}
